Publi

Publi

Resultados 1 al 2 de 2


  1. #1
    Avatar de Danielmoaz
    antecessor


    Reputación:
    Poder de reputación: 5

    United Kingdom
    Mensajes: 325
    Créditos: 3,498

    Scite MQL4 Compilator.


    Publi
    Buenas,

    Si hay alguien que tiene problemas a la hora de instalar un indicador antiguo en el nuevo Metatrader (antiguo es antes de la Build 600+ si no recuerdo mal).

    How to use the Scite MQL4 to EX4 compiler

    El nuevo compilador que Metatrader incorpora, parece ser, que no puede adaptar antiguos indicadores a las nuevas versiones debido a los cambios que han realizado.

    Con este programilla externo he podido insertar un par de indicadores que no pude de ninguna de las maneras y el motivo podría ser la antigüedad.

    Por si a alguien le sirve.

    Un saludo!
    Foro de Forex Trading United

  2.                         
    Publi
  3. #2
    Avatar de robertomar
    Heidelbergensis


    Reputación:
    Poder de reputación: 9

    Espana
    Mensajes: 905
    Créditos: 15,929

    Re: Scite MQL4 Compilator.


    Publi
    Muchas gracias por compartir Daniel.

    Reputación de mi parte.

    Saludos y un abrazo.
    Foro de Forex Trading United

     

Publi
Publi


Aviso Legal
Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal